<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form th:action="@{/details_order/update}" method="post" style="padding-left: 45px">
    <div class="form-group row">
        <label for="id" class="col-4 col-form-label">Id</label>
        <div class="col-8">
            <p style="padding-left: 35px" id="id" th:text =""></p>
        </div>
        <p>BR001</p>
    </div>


    <label for="namaBarang" class="col-4 col-form-label">Nama Barang</label>
    <p>Sapu</p>
    <div class="col-8">
        <input input type="text" class="form-control here" id="namaBarang" th:value=""
               placeholder="Contoh: -" th:name="namaRumah" required>
    </div>
    <br>
    <label for="hargaJual" class="col-4 col-form-label">Harga Jual</label>
    <p>1000</p>
    <div class="col-8">
        <input input type="text" class="form-control here" id="hargaJual" th:value=""
               placeholder="Contoh: 211" th:name="hargaJual" required>
    </div>
    <br>
    <label for="hargaBeli" class="col-4 col-form-label">Harga Beli</label>
    <p>750</p>
    <div class="col-8">
        <input input type="text" class="form-control here" id="hargaBeli" th:value=""
               placeholder="Contoh: 211" th:name="hargaBeli" required>
    </div>
    <br>
    <label for="tingkatEnergi" class="col-4 col-form-label">Tingkat Energi</label>
    <p>50</p>
    <div class="col-8">
        <input input type="text" class="form-control here" id="tingkatEnergi" th:value=""
               placeholder="Contoh: 21" th:name="tingkatEnergi" required>
    </div>
    <br>
    <div class="form-group row">
        <div class="col-8">
            <button href="/kelola_pengguna" type="submit" class="btn btn-primary mb-2" style="background-color: seagreen" id="simpan">Simpan</button>
        </div>
    </div>
</form>
</body>
</html>